<?php
return [
    'choose' => 'choose',
    'add' => 'add',
    'edit' => 'edit',
    'back' => 'back',
    'save' => 'save',
    'save_and_continue' => 'save and continue',
    'save_and_quit' => 'save and quit',
    'save_and_create' => 'save and create',
    'basic_information' => 'basic information',
    'search' => 'search',
    'action' => 'action',
    'choose_action' => 'choose action',
    'export_excel' => 'Export Excel',
    'multi_delete' => 'Delete multiple',
    'create_new' => 'create new',
    'filter' => 'filter',
    'reset' => 'Reset',
    'display' => 'display',
    'id' => 'ID',
    'image' => 'image',
    'name' => 'name',
    'type' => 'type',
    'url' => 'url',
    'status' => 'status',
    'info_company' => 'Company information',
    'phone' => 'phone number',
    'company' => 'company',
    'image_user' => 'Customer photo',
    'address' => 'address',
    'date' => 'Date of birth',
    'gender' => 'gender',
    'boy' => 'men',
    'girl' => 'female',
    'email' => 'Email',
    'customer_partner' => 'Khách hàng - Đối tác',


];